/* BODY */
body {
		margin: 70px 0px 0px 40px;
  		padding:0px 0px 0px 0px;
		}

#frame {
		width:880px;
		text-align:left;
		}
#currentframe {
		width:700px;
		text-align:left;
		}
#contentleft {
		width:180px;
		float:left;
		}
		
#contentmiddle {
		width:300px;
		float:left;
		}
		
#contentright {
		width:400px;
		float:left;
		padding-bottom:20px;
		}
#contentright2 {
		width:480px;
		float:left;
		padding-bottom:20px;
		}		

.subnav {
		padding-top:20px;
		}
		
.flashspace {
		padding-top:20px;
		}
		
/* EDITIONS LIST */
		
#lista {
		width:400px;
		float:left;
		padding-bottom:20px;
		
		}
#listb {
		width:220px;
		float:left;
		}
#listc {
		width:120px;
		float:left;
		}
#listd {
		width:400px;
		float:left;
		padding-bottom:20px;
		}

		
/* NAVIGATIE */
a { 
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	text-decoration: none ; 
	}
	
a:hover { 
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline; 
	}
	
.active { 
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline; 
	}
	
#next { 
	width:280px;
	float:right;
	padding-top:10px;
	padding-right:50px;
	text-align:right;
	padding-bottom:20px;
    }
	
#previous {
	width:350px;
	float:left;
	padding-top:10px;
	}

/* CONTENT */
.content {
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  
	}
	
.title {
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	}

.tech {
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
	
.edition {
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}	
	
.date {
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	}
	
/* IMAGES*/	
.img_work{
	margin-top:20px;
	margin-bottom:10px;
	}
	
.img_logo{
	}
	

	

	



	
	
	
